<article class="m-card m-card--accounts">
  <header>
    <h1><%= gettext "Reset your password!" %></h1>
    <p><%= gettext "Enter your email address and we will send you a link to reset your password." %></p>
  </header>
  <div class="m-card__content">
    <%= render "new_form.html", Map.put(assigns, :action, Routes.password_reset_path(@conn, :create)) %>
  </div>
</article>
